Search found 3 matches

by Steve_C78
Wed Jul 27, 2016 3:12 pm
Forum: Tutorials & Guides
Topic: (Release 1.1) Custom PSone Bubble,FTP explorer and DB game administrator
Replies: 17
Views: 14250

Re: (Release 1.1) Custom PSone Bubble,FTP explorer and DB game administrator

I installed the 4.5 Net Framework but it gave me an error saying I already have it or a version higher than it.

I tried running it as admin and it still won't work.

Heeelp

:(
by Steve_C78
Sun Jul 24, 2016 1:36 pm
Forum: Tutorials & Guides
Topic: (Release 1.1) Custom PSone Bubble,FTP explorer and DB game administrator
Replies: 17
Views: 14250

Re: (Release 1.1) Custom PSone Bubble,FTP explorer and DB game administrator

Is there a tutorial or video tutorial step by step for use the tools??

Thanks
by Steve_C78
Tue Jun 07, 2016 8:52 am
Forum: Support & Help
Topic: Games that require updated firmware
Replies: 1
Views: 1466

Games that require updated firmware

Is it possible to use ps vita games that require higher fw having instead the fw 3.36?

For example Abe new n tasty and geometry wars require at least fw >3.50 but I have fw 3.36 on my psvita order to use the VHBL, ARK, TN-V etc..